[Desktop Entry]
Type=ServiceType
X-TDE-ServiceType=KABC/IMProtocol
X-TDE-KAddressBook-CEWVersion=1

Name=KAddressbook Instant Messaging Protocol

[PropertyDef::X-TDE-InstantMessagingKABCField]
Type=TQString
